/*     118994 : 이미지      */
.img__118994__ {max-width:100%}
.img__118994__ * {box-sizing:border-box}
.img__118994__ a {display:block;vertical-align:top}
.img__118994__ img {width:1000px;vertical-align:top}

/*     118995 : 타이틀 텍스트      */
.title__118995__ {font-size:0}
.title__118995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__118995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__118995__.style_top p {padding-top:10px}
.title__118995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__118995__.style_right p {padding-right:14px}
.title__118995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__118995__.style_bottom p {padding-bottom:12px}
.title__118995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__118995__.style_left p {padding-left:14px}
.title__118995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__118995__.style_circle1 p {padding-left:18px}
.title__118995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__118995__.style_circle2 p {padding-left:18px}
.title__118995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__118995__ p {font-size:24px}
	.title__118995__.style_top p:before {width:24px}
	.title__118995__.style_right p:before {height:24px}
	.title__118995__.style_bottom p:before {width:24px}
	.title__118995__.style_left p:before {height:24px}
}

/*     118996 : 타이틀 텍스트      */
.title__118996__ {font-size:0}
.title__118996__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__118996__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__118996__.style_top p {padding-top:10px}
.title__118996__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__118996__.style_right p {padding-right:14px}
.title__118996__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__118996__.style_bottom p {padding-bottom:12px}
.title__118996__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__118996__.style_left p {padding-left:14px}
.title__118996__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__118996__.style_circle1 p {padding-left:18px}
.title__118996__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__118996__.style_circle2 p {padding-left:18px}
.title__118996__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__118996__ p {font-size:24px}
	.title__118996__.style_top p:before {width:24px}
	.title__118996__.style_right p:before {height:24px}
	.title__118996__.style_bottom p:before {width:24px}
	.title__118996__.style_left p:before {height:24px}
}

/*     118997 : 장문 텍스트      */
.textarea__118997__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__118997__ p {font-size:15px}
}

/*     118998 : 타이틀 텍스트      */
.title__118998__ {font-size:0}
.title__118998__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__118998__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__118998__.style_top p {padding-top:10px}
.title__118998__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__118998__.style_right p {padding-right:14px}
.title__118998__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__118998__.style_bottom p {padding-bottom:12px}
.title__118998__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__118998__.style_left p {padding-left:14px}
.title__118998__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__118998__.style_circle1 p {padding-left:18px}
.title__118998__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__118998__.style_circle2 p {padding-left:18px}
.title__118998__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__118998__ p {font-size:20px}
	.title__118998__.style_top p:before {width:20px}
	.title__118998__.style_right p:before {height:20px}
	.title__118998__.style_bottom p:before {width:20px}
	.title__118998__.style_left p:before {height:20px}
}

/*     118999 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__118999__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__118999__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__118999__ ul li:first-child {margin-top:0}
.text_list__118999__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__118999__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__118999__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__118999__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__118999__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__118999__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__118999__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__118999__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__118999__ ul li {font-size:20px}
}

/*     119000 : 실선      */
.solid_line__119000__ {display:block;position:relative;width:100%;height:20px}
.solid_line__119000__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119000__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__119000__ {height:10px}
}

/*     119001 : HTML 편집기      */


/*     119002 : 실선      */
.solid_line__119002__ {display:block;position:relative;width:100%;height:20px}
.solid_line__119002__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119002__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__119002__ {height:10px}
}

/*     119003 : HTML 편집기      */


/*     119004 : 실선      */
.solid_line__119004__ {display:block;position:relative;width:100%;height:20px}
.solid_line__119004__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119004__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__119004__ {height:10px}
}

/*     119005 : HTML 편집기      */


/*     119006 : 실선      */
.solid_line__119006__ {display:block;position:relative;width:100%;height:20px}
.solid_line__119006__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119006__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__119006__ {height:10px}
}

